@charset "utf-8";
* { margin: 0; padding: 0; }
html{overflow-x: hidden;}
body { min-width: 320px; font-family:"Calibri","arial","Microsoft yahei" ; max-width: 750px; margin: 0 auto; position: relative;overflow-x: hidden;font-size: 20px;color: #323232;}
a{text-decoration:none;}
ul{list-style:none;}
.fl { float: left; }
.fr { float: right; }
img{border:0px}
ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,p{padding:0;margin:0}
.clear{zoom: 1;}
.clear:after {clear:both;content:'';display:block;width:0;height:0;visibility:hidden; }
input{outline: none;}
.w10{width:100%}
.w13{width:1300px;margin:0 auto}
/* =============================================================================== */
.wrap { margin: 0 25px;  overflow: hidden;}
.clear{zoom: 1;}
.clear:after {clear:both;content:'';display:block;width:0;height:0;visibility:hidden; }

/* top  css */
.top{}
.top .text{height: 30px;display: inline-table;background: #00A0E5;width: 100%;}
.top .text li{float: left;}
.top .text li+li{margin-left: 10px;}
.top .text a{display: block;color: white;display: inline-block;line-height: 30px;font-size: 14px;}
.top .menuRight{float: right;width: 30%;margin-top: 6.5%;}
.top .menuRight .head1{float: right;width: 20px;vertical-align: middle;padding-top: 4px;fill: #00A0E5;margin-left: 15px;margin-top: 2px;}
.top .menuRight .head2{float: right;width: 30px;margin-left: 10%;padding-top: 6px;fill: #00A0E5;}
/* logo */
.logoBox{}
.logo{padding: 15px 0;width: 60%;}
.logo img{width: 100%;display: block;}
/* topLink */
.topLink{display: flex;justify-content: space-between;}
.topLink li{float: left;width: 23.5%;}
.topLink li+li{width: 23.5%;}
.topLink li+li+li{width: 49%;}
.topLink li a{display: block;}
.topLink li a img{display: block;width: 100%;}
/*nav css*/
.nav { box-sizing: border-box;padding: 60px 3%; width: 100%; min-height: 1366px; height:100%; margin: 0 auto; position: absolute; top: 0; left: 100%; z-index: 20; background: rgba(7,122,156,0.9); font-size: 14px; color: #fff; display: none; }
.nav .close { position: absolute; right: 10px; top: 20px; }
.nav .close img { width: 25px; }
.nav ul li:first-child {  border-top: 1px solid #48a2bd; }
.nav ul li { padding: 0 0 0 10px; line-height: 24px; overflow: hidden; border-bottom:1px solid #48a2bd; }
.nav ul li .topnav { overflow: hidden; }
.nav ul li a { font-size: 18px; color: #fff; float: left; width:80%;line-height: 60px;font-weight: bold;}
.nav ul li span { display: inline-block; vertical-align: middle; width: 20%; height: 50px; margin-top: 13px;box-sizing: border-box;background: url(../images/add.png) center no-repeat; -webkit-background-size: 12px; background-size: 12px; }
.nav ul li span.on { background: url(../images/minus.png) center no-repeat; -webkit-background-size: 12px; background-size: 12px; }
.nav .subnav { padding-left: 10px; display: none; }
.nav .subnav dl {width: 84%;display: flex;justify-content: space-between;flex-wrap:wrap;}
.nav .subnav dd {display: block;width: 100%;}

.nav .subnav dd>a { font-size: 16px; width: 100%; height: 100%;float: none;line-height: 40px;font-weight: normal;color: #e4eff3;font-weight: bold;}
.nav .subnav dd .sjnav{margin-bottom: 10px;padding-bottom: 10px;border-bottom: 1px solid rgba(255,255,255, 0.2);display: flex;justify-content: space-between;flex-wrap:wrap;}
.nav .subnav dd .sjnav a{font-size: 14px; width: 100%; height: 100%;float: none;line-height: 40px;font-weight: normal;color: #e4eff3;width: 100%;display: block;}
/*search*/
.search {display: none; padding: 5px 0; background: rgba(255,255,255,0.8);width: 100%;z-index: 10;}
.search .wrap { height: 36px; line-height: 36px; box-sizing: border-box; border: 1px solid #b7b7b7; background: rgba(255,255,255,0.8);}
.search .ss { width: 80%; padding-left: 5%; height: 36px; line-height: 36px; display: inline-block; *display: inline; *zoom: 1; box-sizing: border-box; border: none; vertical-align: top; border-right: 1px solid #b7b7b7; }
.search .btn { width: 16%; margin-left: 2%; height: 36px; line-height: 36px; background: url(../images/search-btn-in.png) left center no-repeat; -webkit-background-size: 14px; background-size: 14px; border: none; display: inline-block; *display: inline; *zoom: 1; border: none; vertical-align: top; }

/* banner */
.banner{width: 100%;height: auto;overflow: hidden;}
.banner img{width: 100%;display: block;height: 100%;}
.banner .swiper-button-prev{background:url(../images/LL1.png) no-repeat;width: 33px;height: 53px;cursor: pointer;}
.banner .swiper-button-next{background:url(../images/RR1.png) no-repeat;width: 33px;height: 53px;cursor: pointer;}
/* newsBox */
.newsBox{margin-top: 40px;}
.newsBox .leftPic{width: 100%;height: auto;}
.newsBox .leftPic .swiper-slide{position: relative;}
.newsBox .leftPic .swiper-slide a{display: block;}
.newsBox .leftPic .swiper-slide a .pic{width: 100%;height: auto;overflow: hidden;}
.newsBox .leftPic .swiper-slide a .pic img{display: block;width: 100%;transition: 0.4s;height: 328px;object-fit: cover;}
.newsBox .leftPic .swiper-slide a:hover .pic img{transform: scale(1.2);transition: 0.4s;}
.newsBox .leftPic .swiper-slide a .text{position: absolute;bottom: 0;left: 0;z-index: 5;width: 100%;background: rgba(0,0,0, 0.3);}
.newsBox .leftPic .swiper-slide a .text p{font-size: 16px;padding: 0 15px;text-align: center;color: white;line-height: 50px;}
.newsBox .swiper-button-prev{background:url(../images/ll.png) no-repeat;width: 17px;height: 31px;cursor: pointer;}
.newsBox .swiper-button-next{background:url(../images/rr.png) no-repeat;width: 17px;height: 31px;cursor: pointer;}

.newsBox .rightText{width: 100%;}
.sameTitle{padding: 0 0 15px 0;background: url(../images/titleLine.png) no-repeat bottom;background-size: 100%;margin-top: 30px;}
.sameTitle h4{display: inline-block;font-weight: normal;font-size: 26px;color: #333333;background: url(../images/title01.png) no-repeat left center;padding-left: 45px;width: 200px;}
.sameTitle span{width: 100%;height: 1px;background: #c0c0c0;display: inline-block;position: relative;top: -10px;margin-left: 15px;}
.sameTitle a{background: url(../images/more.png) no-repeat center;width: 24px;height: 24px;margin-top: 11px;}
.sameTitle a:hover{font-weight: bold;}
.newsBox ul{margin-top: 10px;}
.newsBox ul li{margin-top: 18px;}
.newsBox ul li a{display: block;position: relative;font-size: 16px;line-height: 26px;color: #000000;padding-left: 15px;}
.newsBox ul li a i{display: block;display:block;color: #666666;font-size: 12px;font-style: normal;line-height: 18px;}
.newsBox ul li a:hover{color: #00A0E5;}
.newsBox ul li a::before{content: "";width:10px;height: 1px;background: #00a0e5;position: absolute;left: 0;top: 10px;}

/* Notice  research */
.NRBox{margin-top: 20px;}
.NRBox .Notice{width: 100%;height: auto;}
.NRBox .Notice .sameTitle h4{background: url(../images/title02.png) no-repeat left center;}
.NRBox .Notice ul{margin-top: 34px;}
.NRBox .Notice ul li{}
.NRBox .Notice ul li+li{margin-top: 20px;}
.NRBox .Notice ul li .date{float: left;width: 55px;border-top: 1px solid #00AFEC;margin-top: 5px;}
.NRBox .Notice ul li .date i{font-size: 28px;color: #000000;line-height: 26px;display: block;text-align: right;font-style: normal;margin: 6px 0 4px 0;}
.NRBox .Notice ul li .date b{font-size: 12px;display: block;text-align: right;font-style: normal;font-weight: normal;}
.NRBox .Notice ul li a{display: block;float: right;width: calc(100% - 70px);line-height: 26px;color: #000000;font-size: 16px;}
.NRBox .Notice ul li a s{font-size: 16px;color: #00a0e5;display: inline-block;line-height: 26px;text-decoration: none;}
.NRBox .Notice ul li a:hover{color: #00a0e5;}
.NRBox .Research{width: 100%;margin-top: 35px;}
.NRBox .Research .sameTitle h4{background: url(../images/title03.png) no-repeat left center;}
.NRBox .Research ul{margin-top: 25px;}
.NRBox .Research ul li{position: relative;width: 100%;margin-top: 20px;}
.NRBox .Research ul li a{display: block;}
.NRBox .Research ul li a .pic{width: 100%;height: auto;overflow: hidden;}
.NRBox .Research ul li a .pic img{display: block;width: 100%;transition: 0.4s;height: 100%;}
.NRBox .Research ul li a:hover .pic img{transform: scale(1.2);transition: 0.4s;}
.NRBox .Research ul li a .text{position: absolute;bottom: -1px;left: 0;z-index: 5;width: 100%;background: url(../images/line2.png.jpg);background-size: 100%;}
.NRBox .Research ul li a .text p{font-size: 16px;padding: 0 15px;text-align: center;color: white;line-height: 50px; text-shadow: 0px 2px 3px rgba(4, 0, 0, 0.31);font-weight: bold;overflow: hidden;height: 50px;}

/* Lecture */
.LectureBox {margin-top: 15px;}
.LectureBox .sameTitle h4{background: url(../images/title04.png) no-repeat left center;}
.Lecture {position: relative;margin-top: 30px;}
.Lecture a{display: block;width: 100%;display: block;}
.Lecture .pic{overflow: hidden;width: 100%;height:auto;}
.Lecture .pic img{width: 100%;object-fit: cover;transition: 0.4s;}
.Lecture .pic:hover img{transform: scale(1.1);transition: 0.4s;}
.Lecture .swiper-slide p{font-size: 16px;text-align: left;line-height: 26px;width: 100%;color: #000000;margin-top: 8px;}
.Lecture .swiper-slide p:hover{color: #00AFEC;}


/* Admissions recruitment */
.AdmRecBox{margin-top: 20px;}

.Admissions{width: 100%;}
.Admissions .sameTitle h4{background: url(../images/title05.png) no-repeat left center;}
.Admissions ul{margin-top: 15px;}
.Admissions ul li{width: 100%;float: left;margin-top: 15px;background: #f3f8f7;height: auto;}
.Admissions ul li p{font-size: 20px;color: white;background: url(../images/jbBg.png) no-repeat;width: 90px;height: 26px;background-size: 100%;line-height: 26px;text-align: center;}
.Admissions ul li a{font-size: 16px;color: #000000;line-height: 26px;padding: 0 15px;display: block;margin-top: 10px;padding-bottom: 15px;}
.Admissions ul li a:hover{color: #00AFEC;}

.recruitment{width: 100%;margin-top: 10px;}
.recruitment .sameTitle h4{background: url(../images/title06.png) no-repeat left center;}
.recruitment ul{margin-top: 30px;}
.recruitment ul li{width: 100%;margin-top: 15px;}
.recruitment ul li .date{float: left;width: 70px;background: url(../images/jbBg.png); height: 60px;}
.recruitment ul li .date i{font-size: 24px;color: #000000;line-height: 26px;display: block;font-style: normal;margin: 6px 0 4px 0;font-weight: bold;text-align: center;color: white;}
.recruitment ul li .date b{font-size: 12px;display: block;text-align: center;font-style: normal;font-weight: normal;color: white;}
.recruitment ul li .text{width: calc(100% - 80px); float: right;}
.recruitment ul li .text a{font-size: 16px;color: #000000;line-height: 26px;display: block;font-weight: bold;}
.recruitment ul li .text p{font-size: 12px;color:#666666;line-height: 24px;text-align: left;margin: 8px 0;}
.recruitment ul li .text a:hover{color: #00AFEC;}


/* NewsPic */
.NewsPicBox {margin-top:  10px;}
.NewsPicBox .sameTitle h4{background: url(../images/title07.png) no-repeat left center;}
.NewsPic {position: relative;margin-top: 30px;}
.NewsPic a{display: block;width: 100%;display: block;}
.NewsPic ul li+li{margin-top: 25px;}
.NewsPic ul li .pic{overflow: hidden;width: 100%;height:auto;}
.NewsPic ul li .pic img{width: 100%;object-fit: fill;transition: 0.4s;}
.NewsPic ul li .pic:hover img{transform: scale(1.1);transition: 0.4s;}
.NewsPic ul li p{font-size: 16px;text-align: left;line-height: 26px;width: 100%;color: #000000;margin-top: 8px;}
.NewsPic ul li p:hover{color: #00A0E5;}
.NewsPic ul li i{font-size: 12px;color: #00a0e5;left: 28px;font-style: normal;font-weight: normal;}

/* friendLinkBox */
.friendLinkBox{margin-top: 48px;}
.TitleLink{background:url(../images/yl.png) no-repeat bottom left;}
.TitleLink h4{font-size: 20px;color: #323232;line-height: 28px;padding: 0 0 15px 15px;}
.friendLink{}
.friendLink ul{margin-top: 30px;display: flex;justify-content: space-between;flex-wrap: wrap;}
.friendLink ul li{width: 48%;height: auto;}
.friendLink ul li+li+li{margin-top: 20px;}
.friendLink ul li a{display: block;}
.friendLink ul li a img{display: block;width: 100%;}


.bgBox{background: url(../images/bg.png) no-repeat bottom center;padding-bottom: 50px;}
/* footer */
.footer{background:url(../images/footerBg.png);background-size: 100%;padding: 25px 0 0 0;margin-top: 40px;}
.footer p{font-size: 14px;text-align: left;line-height: 24px;}
.footer p span{font-size: 14px;color: white;background:url(../images/ic01.png) no-repeat left center;display: block;padding-left: 18px;}
.footer p span+span{background:url(../images/ic02.png) no-repeat left center;}
.footer p span+span+span{background:url(../images/ic03.png) no-repeat left center;}
.footer p span+span+span+span{background:url(../images/ic04.png) no-repeat left center;}
.footer .dn{display: block;line-height: 35px;font-size: 14px;color: white;background: #00A0E5;text-align: center;margin-top: 25px;}
/* ------------------浜岀骇椤?---------------- */
/* news-list  css */
.er-banner{position: relative;width: 100%;}
.er-banner img{display: block;width: 100%;}
/* 褰撳墠浣嶇疆 */
.position{margin-top: 10px;margin-bottom: 5px;}
.position h4{font-size: 30px;color: #0f4687;font-weight: bold;display: inline-block;float: left;margin-top: 20px;}
.position p{font-size: 14px;color: #666666;text-align: left;line-height: 30px;background: url(../images/now.png) no-repeat left center;padding-left: 40px;border-bottom: 1px solid #DCDCDC;}
.position p a{font-size: 14px;color: #666666;display: inline-block;text-align: right;}
.position p a:hover{color: #0F4687;}

.Llist{width: 100%;}
.Llist .fanye{margin:25px auto 0 auto;}
.Llist .fanye img{margin: 0 auto;display: block;}
.more2{width:140px;margin: 30px auto;}
.more2 a{display: block;font-size: 14px;color: #666666;line-height: 35px;border: 1px solid #D4D4D4;display: block;margin: 0 auto;text-align: center;}
.sidenav{margin: 30px 0 10px 0;}
.sidenav h4{font-size: 24px;color: #323232;line-height: 30px;font-weight: bold;}
/* list01 */
.list01 ul{width: 100%;margin-bottom: 25px;}
.list01 ul li{border-bottom: 1px solid #e6e6e6;padding: 15px 0;}
.list01 ul li a{font-size:16px;color: #333333;line-height: 26px;display: block;transition: 0.4s;display: block;width: calc(100% - 80px);float: right;border-left: 1px solid #e6e6e6;padding-left: 10px;}
.list01 ul li .date{width: 60px;float: left;position: relative;}
.list01 ul li .date i{display: inline-block;text-align: right;font-style: normal;float: right;font-size: 24px;color: #666666;font-weight: bold;margin: 0;}
.list01 ul li .date b{display: inline-block;text-align: right;font-style: normal;float: right;font-size: 14px;color: #666666;font-weight: normal;}
.list01 ul li a:hover{color: #00a0e5;padding-left: 8px;transition: 0.4s;}

/* list02 */
.list02{width: 100%;}
.list02 ul{}
.list02 ul li{width: 100%;float: left;padding: 28px 0;border-bottom: 1px solid #e6e6e6;}
.list02 ul li a{display: block;}
.list02 ul li a .date{width: 60px;padding-right: 10px;float: left;height: 120px;position: relative;}
.list02 ul li a .date i{display: inline-block;text-align: right;font-style: normal;float: right;font-size: 24px;color: #666666;font-weight: bold;margin: 15px 0 8px 0;}
.list02 ul li a .date b{display: inline-block;text-align: right;font-style: normal;float: right;font-size: 14px;color: #666666;font-weight: normal;}
.list02 ul li a .rightCon {width: calc(100% - 70px); float: right;}
.list02 ul li a .rightCon .pic{width:100%;height: auto;overflow: hidden;}
.list02 ul li a .rightCon .pic img{display: block;object-fit: cover;width: 100%;transition: 0.4s;}
.list02 ul li a .rightCon .pic:hover img{transform: scale(1.2);transition: 0.4s;}
.list02 ul li a .rightCon .text{margin-top: 15px;}
.list02 ul li a .rightCon .text h3{font-size: 16px;color: #333333;line-height: 26px;font-weight: normal;}
.list02 ul li a .rightCon .text:hover h3,
.list02 ul li a .rightCon .text:hover span{color: #00a0e5;}
.list02 ul li a .rightCon .text p{font-size: 12px;color: #999999;line-height: 24px;margin-top: 6px;}
.list02 ul li a .rightCon .text img{margin-top: 18px;display: block;}
/* list03 */
.list03{}
.list03 ul{display: flex;justify-content: space-between;flex-wrap: wrap;margin-top: 0;}
.list03 ul li{width: 48%;float: left;padding: 20px 0;position: relative;margin-top: 0;}
.list03 ul li::after{position: absolute;content: "";left: 0px;bottom: 10px;width: 100%;height: 100%;background: url(../images/bg6.png) no-repeat bottom center;z-index: -1;background-size: 100%;}
.list03 ul li a{display: block;text-align: center;}
.list03 ul li a .pic{overflow: hidden;display: block;width: 80%;margin-left: 10%;position: relative;}
.list03 ul li a .pic img{display: block;object-fit: fill;width: 100%;transition: 0.4s;height: auto;}
.list03 ul li a .pic:hover img{transform: scale(1.2);transition: 0.4s;}
.list03 ul li a .text{width: 100%;}
.list03 ul li a  h4{font-size: 16px;color: #FFFFFF;font-weight: normal;height: 40px;overflow: hidden;line-height: 40px;position: absolute;top: calc(100% - 40px);background: rgba(0,0,0, 0.5);display: block;width: auto;text-align: center;z-index: 9;width: 100%;}
.list03 ul li a :hover h4{color: #333;line-height: 22px;}
.list03 ul li a .text span{font-size: 12px;display: block;line-height: 24px;color: #333333;height: 24px;overflow: hidden;text-align: center;display: block;margin-top: 10px;}

/* list04 */
.list04{}
.list04 ul{margin-top: -10px;display: flex;justify-content: space-between;flex-wrap: wrap;}
.list04 ul li{width: 48%;float: left;padding: 20px 0;position: relative;margin-top: 10px;}
.list04 ul li::after{position: absolute;content: "";left: 0px;bottom: 0px;width: 100%;height: 100%;background: url(../images/bg7.png) no-repeat bottom center;z-index: -1;background-size: 100%;}
.list04 ul li a{display: block;}
.list04 ul li a .pic{width:80%;height: auto;overflow: hidden;margin-left: 10%;}
.list04 ul li a .pic img{display: block;object-fit: fill;width: 100%;transition: 0.4s;}
.list04 ul li a .pic:hover img{transform: scale(1.2);transition: 0.4s;}
.list04 ul li a .text{width: calc(100% - 40px);margin: 0 auto;padding: 0 15px}
.list04 ul li a .text h4{font-size: 16px;color: #323232;font-weight: normal;width:100%;text-align: left;margin-top: 5px;line-height: 26px;height: auto;overflow: hidden;}
/* list05 */
.list05{}
.list05 ul{margin-top: -10px;}
.list05 ul li{width: 100%;position: relative;margin-top: 30px;}
.list05 ul li a{display: block;}
.list05 ul li a .pic{width:100%;height: auto;overflow: hidden;}
.list05 ul li a .pic img{display: block;object-fit: cover;width: 100%;transition: 0.4s;height: auto;}
.list05 ul li a .pic:hover img{transform: scale(1.2);transition: 0.4s;}
.list05 ul li a i{display: block;font-style: normal;font-weight: normal;font-size: 12px;color: #999999;padding-left: 30px;position: relative;margin: 12px 0 8px 0;}
.list05 ul li a i::after{content: "";position: absolute;left: 0;top: 50%;margin-top: -1px;height: 2px;width: 16px;background: #00A0E5;}
.list05 ul li a .text{width: 100%;}
.list05 ul li a .text h4{font-size: 16px;color: #323232;font-weight: normal;width:100%;text-align: left;margin-top: 5px;line-height: 26px;}
.list05 ul li a .text h4:hover{color: #00AFEC;}

/* show */
.show01{margin-bottom: 25px;margin-top: 40px;}
.show01 h5{font-size: 26px;color: #323232;text-align: center;line-height: 36px;margin-bottom: 20px;}
.show01 p{font-size: 12px;color: #999;text-align: center;background: #f8f8f8;line-height: 40px;}
.show01 p span{background: url(../images/time.png) no-repeat left center;padding-left: 20px;line-height: 40px;}
.show01 p span+span{background: url(../images/yj.png) no-repeat left center;padding-left: 20px;margin-left: 20px;display: inline-block;}
.show01 p span+span span{background:none !important; padding-left:0px;}

.show02 p{font-size: 16px !important;color: #323232 !important;line-height: 32px !important;margin-top: 15px !important;text-indent: 2em !important;}
.show02 img{display: block;margin:30px auto;width: 100%; height: auto;display: block;}
.show03{padding-top: 30px;border-top: 1px solid #e6e6e6;margin-bottom: 45px;margin-top: 60px;}
.show03 p{font-size: 16px;color: #323232;margin-bottom: 15px;}
.show03 p a{color: #323232; text-decoration: none;}
.show03 p a:hover{color: #00a0e5;transition: 0.6s all;}